* {
    box-sizing: border-box;
}

body {
    font-size: 14px;
    margin: 0;
    color: #999;
    background-image: url('http://getwallpapers.com/wallpaper/full/a/5/d/544750.jpg');
    height: 100vh;
    background-size: cover;
    display: flex;
    align-items: center
}

#regForm {
    background-color: rgba(0,0,0,0.5) !important;
    margin: 100px auto;
    font-family: Raleway;
    padding: 40px;
    width: 70%;
    min-width: 300px;
}

h1 {
    text-align: center;
    color: #ffffff;
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 3px solid #ffc107;
    outline: 0 0 0 0  !important;
    box-shadow: 0 0 0 0 !important;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    border: 5px solid  #c82333;

}

/* Hide all steps by default: */
.tab {
    color: #FFFFFF;
    display: none;
}

button {
    color: black;
    background-color: #ffc107;
    width: 100px;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer;
    border-radius: 12px;
}

button:hover {
    opacity: 0.8;
}

#prevBtn {
    color: black;
    width: 100px;
    background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #005cbf;
}

.column {
    float: left;
    width: 50%;
    padding: 0 10px;
}

/* Remove extra left and right margins, due to padding in columns */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.wizard_btns{
    color: black;
    background-color: #ffc107;
    width: 100px;
}

.wizard_btns:hover{
    color: black;
    background-color: white;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}
